tblFarCaster_LockToFramesAvail = {"Default","X-Perl","Perl","Discord","AG_UnitFrames","PitBull","PitBull4","Shadowed" }

tblFarCaster_RaidLockToFramesAvail = {"X-Perl","sRaidFrame","CTRaid","PitBull4","Shadowed","DefaultGrouped","DefaultNoneGrouped" }

tblFarCaster_LockToFrames = {
["Default"] = {
	["FarCasterPlayerBar"] = "PlayerFrame";
	["FarCasterPetBar"] = "PetFrame";
	["FarCasterTargetofTargetBar"] = "TargetofTargetFrame";
	["FarCasterTargetBar"] = "TargetFrame";
	["FarCasterFocusBar"] = "FocusFrame";
	["FarCasterPartyBar"] = "PartyMemberFrame";
	["FarCasterPartyPetBar1"] = "PartyMemberFrame1PetFrame";
	["FarCasterPartyPetBar2"] = "PartyMemberFrame2PetFrame";
	["FarCasterPartyPetBar3"] = "PartyMemberFrame3PetFrame";
	["FarCasterPartyPetBar4"] = "PartyMemberFrame4PetFrame";
	};
["Perl"] = {
	["FarCasterPlayerBar"] = "Perl_Player_Frame";
	["FarCasterPetBar"] = "Perl_Player_Pet_Frame";
	["FarCasterTargetBar"] = "Perl_Target_Frame";
	["FarCasterTargetofTargetBar"] = "Perl_Target_Target_Frame";
	["FarCasterPartyBar"] = "Perl_Party_MemberFrame";
	["FarCasterFocusBar"] = "Perl_Focus_Frame";
	["FarCasterPartyPetBar1"] = "Perl_Party_Pet1";
	["FarCasterPartyPetBar2"] = "Perl_Party_Pet2";
	["FarCasterPartyPetBar3"] = "Perl_Party_Pet3";
	["FarCasterPartyPetBar4"] = "Perl_Party_Pet4";
	};
["X-Perl"] = {
	["FarCasterPlayerBar"] = "XPerl_Player";
	["FarCasterPetBar"] = "XPerl_Player_Pet";
	["FarCasterTargetBar"] = "XPerl_Target";
	["FarCasterTargetofTargetBar"] = "XPerl_TargetTarget";
	["FarCasterFocusBar"] = "XPerl_Focus";
	["FarCasterPartyBar"] = "XPerl_party";
	["FarCasterPartyPetBar1"] = "XPerl_partypet1";
	["FarCasterPartyPetBar2"] = "XPerl_partypet2";
	["FarCasterPartyPetBar3"] = "XPerl_partypet3";
	["FarCasterPartyPetBar4"] = "XPerl_partypet4";
	};
["Discord"] = {
	["FarCasterPlayerBar"] = "DUF_PlayerFrame";
	["FarCasterTargetBar"] = "DUF_TargetFrame";
	["FarCasterPartyBar"] = "DUF_PartyFrame";
	};
["AG_UnitFrames"] = {
	["FarCasterPlayerBar"] = "aUFplayer";
	["FarCasterTargetBar"] = "aUFtarget";
	["FarCasterPartyBar"] = "aUFpartyUnitButton";
	["FarCasterFocusBar"] = "aUFfocus";
	};
["PitBull"] = {
	["FarCasterPlayerBar"] = "PitBullUnitFrame1";
	["FarCasterTargetBar"] = "PitBullUnitFrame3";
	["FarCasterPartyBar"] = "PitBullCluster";
	};
["PitBull4"] = {
	["FarCasterPlayerBar"] = "PitBull4_Frames_player";
	["FarCasterPetBar"] = "PitBull4_Frames_pet";
	["FarCasterTargetBar"] = "PitBull4_Frames_target";
	["FarCasterFocusBar"] = "PitBull4_Frames_focus";
	["FarCasterPartyBar"] = "PitBull4_Groups_PartyUnitButton";
	["FarCasterPartyPetBar1"] = "PitBull4_Groups_Party petsUnitButton1";
	["FarCasterPartyPetBar2"] = "PitBull4_Groups_Party petsUnitButton2";
	["FarCasterPartyPetBar3"] = "PitBull4_Groups_Party petsUnitButton3";
	["FarCasterPartyPetBar4"] = "PitBull4_Groups_Party petsUnitButton4";
	};
["Shadowed"] = {
	["FarCasterPlayerBar"] = "SUFUnitplayer";
	["FarCasterPetBar"] = "SUFUnitpet";
	["FarCasterTargetBar"] = "SUFUnittarget";
	["FarCasterFocusBar"] = "SUFUnitfocus";
	["FarCasterPartyBar"] = "SUFHeaderpartyUnitButton";
	["FarCasterPartyPetBar1"] = "SUFChildpartypet1";
	["FarCasterPartyPetBar2"] = "SUFChildpartypet2";
	["FarCasterPartyPetBar3"] = "SUFChildpartypet3";
	["FarCasterPartyPetBar4"] = "SUFChildpartypet4";
	};
};

tblFarCaster_RaidLockToFrames = {
["DefaultGrouped"] = {
  ["RaidGroup"] = "CompactRaidGroup";
  ["RaidGroupMembers"] = "Member";
  ["MaxRaidGroups"] = 8;
  ["MaxRaidGroupMembers"] = 5;
  };
["DefaultNoneGrouped"] = {
  ["RaidGroup"] = "";
  ["RaidGroupMembers"] = "CompactRaidFrame";
  ["MaxRaidGroups"] = 1;
  ["MaxRaidGroupMembers"] = 40;
  };
["CTRaid"] = {
  ["RaidGroup"] = "CT_RAGroup";
  ["RaidGroupMembers"] = "UnitButton";
  ["MaxRaidGroups"] = 8;
  ["MaxRaidGroupMembers"] = 5;
  };
["sRaidFrame"] = {
  ["RaidGroup"] = "sRaidFramesGroupHeader";
  ["RaidGroupMembers"] = "UnitButton";
  ["MaxRaidGroups"] = 10;
  ["MaxRaidGroupMembers"] = 20;
  };
["X-Perl"] = {
  ["RaidGroup"] = "XPerl_Raid_Grp";
  ["RaidGroupMembers"] = "UnitButton";
  ["MaxRaidGroups"] = 9;
  ["MaxRaidGroupMembers"] = 10;
  };
["PitBull4"] = {
  ["RaidGroup"] = "";
  ["RaidGroupMembers"] = "PitBull4_Groups_RaidUnitButton";
  ["MaxRaidGroups"] = 1;
  ["MaxRaidGroupMembers"] = 40;
  };
["Shadowed"] = {
  ["RaidGroup"] = "";
  ["RaidGroupMembers"] = "SUFHeaderraidUnitButton";
  ["MaxRaidGroups"] = 1;
  ["MaxRaidGroupMembers"] = 40;
  };
};